package com.bcxin.auth.common.exception;

/**
 * 业务异常
 * 
 * @author bcxin
 */
public class V5BusinessException extends RuntimeException
{
    private static final long serialVersionUID = 1L;

    protected final String message;

    public V5BusinessException(String message)
    {
        this.message = message;
    }

    public V5BusinessException(String message, Throwable e)
    {
        super(message, e);
        this.message = message;
    }

    @Override
    public String getMessage()
    {
        return message;
    }
}
